# Uses of Class
com.databricks.jdbc.model.client.sqlexec.ExecuteStatementResponse

Packages that use ExecuteStatementResponse
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of ExecuteStatementResponse in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return ExecuteStatementResponse
Modifier and Type
Method
Description
`ExecuteStatementResponse`
ExecuteStatementResponse.`setManifest(ResultManifest manifest)`
`ExecuteStatementResponse`
ExecuteStatementResponse.`setResult(ResultData result)`
`ExecuteStatementResponse`
ExecuteStatementResponse.`setStatementId(String statementId)`
`ExecuteStatementResponse`
ExecuteStatementResponse.`setStatus(StatementStatus status)`